*{
  margin: 0;
  padding: 0;
}

body{
  font-family: helvetica, arial;
  font-size: 13px;
  line-height: 18px;
  color: #818285;
}


a{
  text-decoration: none;
  color: #0079C2;
  cursor: pointer;
  transition: .5s color;
}

a:focus{
  outline: none;
}

a:hover{
  transition: .2s color;
}

ul{
  margin: 0 0 15px 30px;
}


h1{
  font-size: 30px;
  line-height: 30px;
  font-weight: normal;
  margin-bottom: 20px;
  color: #0072BC;
  font-family: 'Quicksand', sans-serif;
  text-shadow: 2px 2px 3px #CCCCCC;
}


h2{
  font-size: 22px;
  line-height: 25px;
  font-weight: normal;
  margin-bottom: 10px;
  margin-top: 20px;
  font-family: 'Quicksand', sans-serif;
}
h2 a{
  color: #818285;
}
h2 a:hover{
  color: #0079C2;
}

h3{
  font-size: 17px;
  line-height: 20px;
  font-weight: normal;
  margin-top: 15px;
  margin-bottom: 5px;
  color: #333333;
  font-family: 'Quicksand', sans-serif;
}


p{
  margin-bottom: 15px;
}


.container{
  width: 980px;
  margin: 0 auto;
  position: relative;
}

#header{
  background-image: url(images/header.png);
  background-repeat: repeat-y;
}

#header #logo{
  padding-top: 40px;
}

#header #signup{
  position: absolute;
  width: 300px;
  left: 680px;
  top: 30px;
  text-align:right;
}

#header #surfreports{
  position: absolute;
  right: 0;
  top: 110px;
}
#header #surfreports a{
  line-height: 40px;
  font-size: 12px;
  color: #FFFFFF;
}
#header #surfreports #plus{
  transition: 1.5s box-shadow;
  vertical-align:middle;
  margin-left: 10px;
}
#header #surfreports a:hover #plus, #header #surfreports a.current #plus{
  box-shadow: 0 0 10px #FFFFFF;
  transition: .5s box-shadow;
}

.q{
  width: 290px;
  color: #CCCCCC;
  border-radius: 6px;
  border: 0;
  padding: 5px;
  margin-bottom: 5px;
}

.qselected{
  width: 290px;
  color: #0079C2;
  border-radius: 6px;
  border: 0;
  padding: 5px;
  margin-bottom: 5px;
}


#nav{
  margin-top: 30px;
  height: 30px;
  overflow: hidden;
  font-family: 'Quicksand', sans-serif;
}

#nav a{
  display: block;
  float: left;
  height: 30px;
  width: 116px;
  border: 1px solid #FFFFFF;
  border-top-left-radius: 7px;
  border-top-right-radius: 7px;
  line-height: 30px;
  text-align: center;
  color: #FFFFFF;
  font-size: 15px;
  margin-right: 5px;
  background-image: url(/images/nav.png);
  background-repeat: repeat-x;
  background-position: 0 -70px;
  transition: 1s background-position;
}

#nav a:hover{
  text-decoration: none;
  background-position: 0 0;
  transition: .5s background-position;
}

#nav .current, #nav .current:hover{
  color: #0079C2;
  background-color: #FFFFFF;
  background-image: none;
}

#content{
  padding-top: 20px;
}

#left{
  width: 750px;
  float: left;
}

#right{
  margin-left: 780px;
  width: 200px;
}

#right h2{
  margin-top: 0px;
  margin-bottom: 5px;
}


#footerline{
  box-shadow: 0 -5px 8px #CCCCCC;
  padding-top: 15px;
  margin-top: 50px;
}

#footer{
  text-align: center;
}



#contacts{
  text-align: center;
  font-size: 12px;
  margin: 30px 0 30px 0;
}

#contacts a{
  color: #818285;
}





.buyprint{
  float: right;
  font-size: 11px;
  color: #818285; 
}




#featuredartworktable td{
  padding-right: 10px;
  font-size: 12px;
}


#reportsidebar{
  width: 150px;
  float: left;
}

#reportsidebar a{
  
}




#form td{
  padding: 0 10px 5px 0;
}

#form .input, #form .select{
  width: 270px;
  border: 1px solid #CCCCCC;
  padding: 3px;
  font-family: helvetica, arial;
  font-size: 13px;
  line-height: 18px;
  color: #333333;
}

#form .inputnote{
  width: 270px;
  border: 1px solid #CCCCCC;
  padding: 3px;
  font-family: helvetica, arial;
  font-size: 13px;
  line-height: 18px;
  color: #CCCCCC;
}

.greybox{
  background-color: #f1f1f1;
  border: 1px solid #CCCCCC;
  padding: 10px;
  border-radius: 8px;
  margin-bottom: 15px;
}


#note{
  text-align: center;
  padding: 10px;
  background-image: url(images/notebg.png);
  background-repeat: repeat-x;
  border-radius: 5px;
  color: #FFFFFF;
  margin-bottom: 20px;
}




.datebutton{
  width: 60px; 
  text-align: center; 
  cursor:pointer; 
  background-image: url(images/nav-hover.png); 
  background-position: center center; 
  color:#FFFFFF; 
  padding: 5px; 
  border:0; 
  border-radius: 5px;
}


.hidden { 
  display: none;
}
.hidden td{
  display: none;
}

.unhidden { 
  display: block;
}



.list{
  list-style-type: none;

}

.list li{
  border-bottom: 1px solid #E5E5E5;
  line-height: 14px;
  padding: 1px 0 1px 0;
}
.list .date{
  font-size: 10px;
  line-height: 10px;
  display: block;
}


.list a{
  display: block;
  padding: 5px;  
  color: #818285;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
}

.list a:hover{
  text-decoration: none;
  background-color: #79C1E8;
  color: #FFFFFF;  
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
}


.list .currentreport, .list .currentreport:hover{
  background-color: #3EA8DE;
  color: #FFFFFF;
}











.gone { display: none; }
.here { display: inline; }







#signupframe{
  width: 270px;
  height: 340px;
  background-image: url(/images/framebg.png);
  padding: 15px;
  overflow: hidden;
  color: #FFFFFF;
  text-align: center;
  font-size: 14px;
}

#signupframe #q{
  width: 260px;
  margin-bottom: 20px;
  margin-top: 20px;
}

#signupframe a{
  color: #FFFFFF;
}




.todo{
  border: 1px solid red;
  padding: 3px;
  border-radius: 3px;
  text-align: center;
}


.ad_200x500{
  padding: 0 !important;
  margin-bottom: 15px;
  background-color: #f1f1f1;
}

.ad_200x200{
  padding: 0 !important;
  margin-bottom: 15px;
  background-color: #f1f1f1;
}

.ad_120x80{
  width: 120px;
  height: 80px;
  padding: 0 !important;
  margin: 0 15px 0 15px;
  display: inline-block;
}

.threecol{
  width: 230px;
  float: left;
  margin-right: 20px;
}

.threecol.events{
  margin-right: 0; 
  border-left: 1px solid #CCCCCC; 
  padding-left: 15px;
}


.communityitem{
  border-bottom: 1px solid #CCCCCC;
  padding-bottom: 15px;
  margin-bottom: 15px;
}

.communityitem p{
  margin: 0;
}
.communityitem h3{
  margin-top:0;
}



.sideform .input, .sideform .textarea, .sideform .select{
  width: 96%;
  padding: 5px 3% 5px 3%;
  border-radius: 3px;
  margin-bottom: 5px;
  border: 1px solid #CCCCCC;
  font-family: arial;
  font-size: 12px;
}

.sideform .select{
  width: 100%;
}

#imfinished{
  margin-left: 20px;
  border-radius: 12px;
}


.news{
  border-bottom: 1px solid #CCCCCC; 
  padding-bottom: 40px;
  margin-bottom: 40px;
}

.news .date{
  color: #999999;
  font-size: 11px;
  margin: -8px 0 5px 0;
}

.news .newsphoto{
  float: right;
  margin: 0 0 15px 20px;
}

.sidelist{
  margin: 0;
  list-style-type: none;
}
.sidelist a{
  display: block;
  border-bottom: 1px solid #CCC;
  padding-bottom: 10px;
  margin-bottom: 10px;
  font-size: 11px;
  line-height: 13px;
  color: #818285;  
} 


.sidelist a:hover{
  color: #0079C2;
}



#report{
  width: 644px;
  border: 5px solid #FFFFFF;
  border-radius: 10px;
  overflow: hidden;
  box-shadow: 0 0 10px #666666;
}

#report #customHeaderImage{
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
}




.photo{
  display: block;
  width: 230px;
  height: 170px;
  float: left;
  overflow: hidden;
  margin: 0 15px 15px 0;
  box-shadow: 0 0 5px #CCCCCC;
  border-radius: 5px;
  text-align: center;
  border: 2px solid #FFFFFF;
  font-size: 11px;
  transition: .5s box-shadow;  
}

.photo:hover{
  box-shadow: 0 0 8px #333333;
  transition: .5s box-shadow;
}


.photo .gallery, .photo img{
  display: block;
  width: 230px;
  height: 153px;
  overflow: hidden;
}

.photo .buylink{
  display: block;
}

.mfp-title{
  padding-right: 0 !important;
  margin-right: 40px;
}
.mfp-title a{
  display: block;
  color: #FFFFFF;
}
.mfp-title a:hover{
  font-weight: bold;
}

.smalltext{
  font-size: 11px;
  line-height: 15px;
  margin-bottom: 5px;
}





































.cart{
  border-collapse: collapse;
  font-size: 13px;
}

.cart input, .cart textarea{
  width: 250px;
  border: 1px solid #CCCCCC;
  background-color: #f1f1f1;
  padding: 3px;
  font-family: arial;
  font-size: 13px;
  color: #333333;
}



.cart td{
  padding: 5px 20px 5px 20px;
}

.cartheading{
  background-image: url(/images/header.png);
  background-position: center top;
  color: #FFFFFF;
  border: 1px solid #CCCCCC;
}
 
.cart .cartline{
  border: 1px solid #CCCCCC;
}

.cart select{
  text-align:center;
  width: 50px;
  background-color: #ffffff;
  color: #000000;
}

.cart option{
  border-bottom: 1px solid #CCCCCC;
  color: #000000;
  padding:3px;
  text-align:center;
}

.cart.cartform td{
  border: 0;
  border-bottom: 1px solid #FFFFFF;
  padding: 5px;
}

#cartbutton{
  display: block;
  position: fixed;
  bottom: 0;
  left: 50%;
  width: 500px;
  margin-left: -250px;
  text-align: center;
  background-image: url(/images/header.png);
  background-position: center top;
  color: #FFFFFF;
  border-top-left-radius: 8px;
  border-top-right-radius: 8px;
  padding: 5px 20px 5px 20px;
  box-shadow: 0 0 10px #666;
  transition: .5s background-position;
}
#cartbutton:hover{
  background-position: left top;
  text-decoration: none;
  transition: .5s background-position;
}



.submit{
  background-image: url(/images/header.png);
  color: #FFFFFF !important;
  background-position: center top;
  transition: .5s background-position, .2s box-shadow;
  border-radius: 5px;
  border: 0 !important;
  cursor: pointer;
  padding: 10px 30px 10px 30px !important;
}
.submit:hover{
  background-position: left top;
  box-shadow: 0 0 5px #666666;
  transition: .5s background-position, .2s box-shadow;
}


#search{
  margin-bottom: 15px;
}
#search .input{
  width: 130px;
  border: 1px solid #CCCCCC;
  border-right:0;
  padding: 3px;
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
}

#search .submit{  
  padding: 3px 5px 3px 5px !important;
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
}












#fourohfour{
  display: block;
  width: 500px;
  margin: 0 auto;
  box-shadow: 0 0 15px #666666;
  border-radius: 15px;
  overflow: hidden;
  margin-top: 20px;
  background-image: url(/images/header.png);
  background-position: left top;
  padding: 50px;  
  color: #FFFFFF;
  font-family: 'Quicksand', sans-serif; 
  transition: 1s background-position; 
}
#fourohfour #logo{
  display: block;
  margin-bottom: 20px;
}
#fourohfour #h2{
  display: block;
  font-size: 22px;
  line-height: 25px;
  font-weight: bold;
  margin-bottom: 10px;
  margin-top: 30px;
}
#fourohfour #sorry{
  display: block;
  font-size: 18px;
  line-height: 30px;
}

#fourohfour:hover{
  background-position: right top;
  transition: 1s background-position;
}




.merchandise{
  overflow: auto;
  border-top: 1px solid #CCC;
  margin-top: 30px;
  padding-top: 20px;
}
.merchandise img{
  float: right;
  margin: 0 0 15px 15px;
}





.latestreview{
  display: block;
  width: 479px;
  height: 359px;
  float: right;
  margin: 0 15px 15px 0;
  box-shadow: 0 0 5px #CCCCCC;
  border-radius: 5px;
  text-align: center;
  border: 2px solid #FFFFFF;
  font-size: 11px;
  transition: .5s box-shadow;  
}

.latestreview:hover{
  box-shadow: 0 0 8px #333333;
  transition: .5s box-shadow;
}

.latestreview .buylink{
  display: block; 
}


#review{
  display: block;
  width: 475px;
  float: right;
  overflow: hidden;
  margin: 0 0 15px 15px;
  box-shadow: 0 0 8px #333333;

}


#stars{
  background-color: #1f1b1c;
  color:#FFFFFF;
  height: 60px;  
  font-family: 'Quicksand', sans-serif;
  font-size: 15px;
}
#stars .stars{
  float: left;
  text-align: center;
  width: 29%;
  padding: 10px 2%;
  height: 40px;
} 

#stars .stars img{
  width: 20px;
}

.reviewblock{
  width: 32%;
  margin-right: 2%;
  float: left;
}
.reviewblock:last-child{
  margin-right: 0;
}
.reviewblock h3{
  color: #0079C2;
  text-align: center;
}
.reviewblock .block{
  background-color: #0079C2;
  color: #FFFFFF; 
  font-family: 'Quicksand', sans-serif;
  font-size: 15px;
  padding: 10px;
  min-height: 200px;
}
.reviewblock .block ul{
  margin: 0;
  list-style-position: inside;
}




#reviewbottom{
  background-color: #1f1b1c;
  color:#FFFFFF;
  min-height: 80px;  
  font-family: 'Quicksand', sans-serif;
  font-size: 22px;
  line-height: 25px;
  margin-top: 15px;
  padding: 15px;
}

#reviewbottom .reviewbottomblock{
  display: block;
  float: left;
  width: 50%;
  text-align: center;
}
#reviewbottom .reviewbottomblock:first-child{
  border-right: 1px solid #FFFFFF;
  width: 49%;
}

#reviewbottom .reviewbottomblock #rrp{
  display: block;
  font-size: 45px;
  line-height: 60px;
}
#reviewbottom .reviewbottomblock #rrpterms{
  display: block;
  font-size: 11px;
  line-height: 13px;
  padding-right: 15px;
}
#reviewbottom .reviewbottomblock .link{
  display: block;
  color:#FFFFFF;
  font-size: 18px;
  line-height: 25px;
}
.clear{
  clear: both;
}

#owl{
  position: relative;
}
#owl img{
  width: 100%;
  max-height: 316px;
}

#owl .owl-prev, #owl .owl-next{
  display: none;
}
#owl .owl-pagination{
  position: absolute;
  right:0;
  bottom:0;
  z-index: 999;
}

  
#mobilenav{
  display: none;
}  
.mobileonly{
  display: none;
} 
  
  
#buyimg{
  float:right; width: 350px; margin: 0 0 15px 15px; box-shadow: 0 0 10px #666; padding: 15px; border-radius: 10px;
}

.desktopgone{
  display: none;
}